Home

# Class goog.graphics.CanvasPathElement

Thin wrapper for canvas path elements. This is an implementation of the goog.graphics.PathElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.PathElement

Instance Method Summary
| `draw(?CanvasRenderingContext2D ctx)` Draw the path. Should be treated as package scope.
| `setPath(!goog.graphics.Path path)` Update the underlying path.